.product-accordion {
  &__container {
    max-width: 645px;
  }

  .accordion--product {
    .accordion {
      &__head {
        position: relative;
        padding: 1.5rem 1.5rem 1.5rem 0;
        color: $link-color;
        cursor: pointer;
        border-top: 1px solid #efefeb;
        line-height: 1.2;
        font-size: 1.1rem;

        &__label {
          border-bottom: 1px solid rgba(4, 88, 155, 0);
          transition: all 0.4s;
        }

        &:hover {
          color: $link-color-hover;

          .icon--plus span {
            background: $link-color-hover;
          }
        }
      }

      &__icon {
        width: 30px;
        height: 30px;
        position: absolute;
        top: 50%;
        right: 0;
        transform: translate(0, -50%);
      }

      &__article {
        padding: 0 3rem 1rem 0;

        p:last-child {
          margin-bottom: 0;
        }
      }
    }
  }
}
